/* Bind CTRL + F to search bar. */
$(document).ready(function() {
    $(document).on('keydown', function(e) {
        if ((e.ctrlKey || e.metaKey) && e.key === 'f') {
            e.preventDefault();
            const searchInput = $('#ssp-search-user');
            
            // Scroll
            searchInput.get(0).scrollIntoView({ block: 'center' });
            
            // Focus and select text
            searchInput.focus().select(); 
        }
    });
});